{
  "idConnectionErrorTitle": "Kesalahan Koneksi",
  "idConnectionErrorBody": "Koneksi ke Internet tidak dapat tersambung.\nSilakan sambungkan ke internet dan mulai ulang aplikasi.",
  "idOperatingSystemErrorTitle": "Kesalahan Sistem Operasi",
  "idOperatingSystemErrorBody": "Versi sistem operasi Anda ini tidak didukung oleh aplikasi.\nPastikan sistem operasi Anda telah diperbarui sepenuhnya.",
  "idHostAlreadyOpen": "Outlook tidak dapat dimulai.\nTutup Outlook jika sudah berjalan dan coba lagi.",
  "idFailedToInstallEdgeTitle": "Kesalahan saat menginstal Runtime Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Terjadi masalah saat memperbarui WebView2 dan Outlook tidak dapat dijalankan. Hubungi Administrator Anda.",
  "idPromptLaunchApp": "Lokasi {0} mungkin tidak aman, lanjutkan?",
  "idPromptLaunchAppTitle": "Pemberitahuan Keamanan Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook perlu memperbarui dependensi",
  "idPromptToInstallEdgeBody": "Microsoft Outlook memerlukan WebView2 versi terbaru dan dapat menginstalnya secara otomatis. Pilih 'Izinkan' saat diminta untuk memberikan izin kepada Administrator guna memperbarui dependensi. Jika memerlukan bantuan, hubungi Administrator Anda"
}